# Generated by Django 4.1.6 on 2023-02-08 12:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Transactions',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('email', models.EmailField(max_length=100)),
                ('vote_numbers', models.IntegerField()),
                ('payment_success', models.BooleanField(default=False)),
                ('vote_for', models.CharField(max_length=16)),
            ],
        ),
        migrations.DeleteModel(
            name='Transaction',
        ),
    ]
